body {
    background-color:pink;
}
h1 {
    font-family: 'Shadows Into Light', cursive;
    font-size: 1.5em;
}
.content{
    width: 30em;
    
    margin: 6em auto;
}
.rahmen2{
    border-color: black;
    border-width: 0.1em;
    border-style: double;
    padding: 2em;
}
.rahmen {
    font-family: 'Amatic SC', cursive;
    font-size: 2em;
    height: 90px;
    margin-top: 3em;
    cursor: pointer;
    padding: 2em;
    border-radius: 10%;
    box-shadow:
      inset 0 0 50px #fff,
      inset 20px 0 80px #f0f,
      inset -20px 0 80px #0ff,
      inset 20px 0 300px #f0f,
      inset -20px 0 300px #0ff,
      0 0 50px #fff,
      -10px 0 80px #f0f,
      10px 0 80px #0ff;
  }

  p{
      text-align: center;
  }

a{
    color: black;
    text-decoration: none;
}